# Function cif::align_points

- Defined in File point.hpp

## Function Documentation

quaternion cif::align_points(const std::vector<point> &a, const std::vector<point> &b)

  Returns how the two sets of points a and b can be aligned.

  Parameters:

    - a – The first set of points

    - b – The second set of points

  Returns:

    The quaternion which should be applied to the points in a to obtain the best superposition.